html, body{
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#main{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#app{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #0e0e10;
    color: white;
}

.form{
    display: flex;
    justify-content: center;
}

.img{
    display: flex;
    justify-content: center;
}

img{
    width: 250px;
    height: 250px;
    border-radius: 50%;
}

.button{
    display: flex;
    justify-content: center;
}